
.social-icon{

    width:22px;

    height:22px;

    display:block;

    margin:0 auto 8px;

    color:#ffffff;

    transition:all .3s ease;

}

.quick-actions a:hover .social-icon{

    color:#E1306C;

    transform:scale(1.15);

}

/*=========================================================
    QUICK ACTIONS
=========================================================*/

.quick-actions{

    width:min(900px,95%);

    margin:0 auto 50px;

    display:grid;

    grid-template-columns:repeat(4,1fr);

    gap:18px;

}

.quick-actions a{

    background:#151515;

    border:1px solid rgba(255,255,255,.06);

    border-radius:18px;

    padding:18px;

    color:white;

    text-decoration:none;

    text-align:center;

    transition:.3s;

    font-size:26px;

}

.quick-actions span{

    display:block;

    margin-top:8px;

    font-size:15px;

}

.quick-actions a:hover{

    background:#1f1f1f;

    transform:translateY(-5px);

    box-shadow:

        0 0 25px rgba(255,106,0,.35);

}


/* Navigation */

.quick-actions a:nth-child(1):hover .social-icon{

    color:#4285F4;

}

/* Instagram */

.quick-actions a:nth-child(2):hover .social-icon{

    color:#E1306C;

}

/* WhatsApp */

.quick-actions a:nth-child(3):hover .social-icon{

    color:#25D366;

}

/* Website */

.quick-actions a:nth-child(4):hover .social-icon{

    color:#FF6A00;

}
/*=========================================================
    TABLET
=========================================================*/

@media(max-width:992px){


.quick-actions{

    grid-template-columns:repeat(2,1fr);

}

}

/*=========================================================
    MOBILE
=========================================================*/

@media(max-width:768px){



.quick-actions{

    position:sticky;

    bottom:12px;

    width:95%;

    background:rgba(0,0,0,.85);

    backdrop-filter:blur(15px);

    padding:10px;

    border-radius:18px;

    gap:10px;

}

.quick-actions a{

    padding:14px 8px;

    font-size:22px;

}

.quick-actions span{

    font-size:12px;

}

.social-icon{

    width:20px;

    height:20px;

}

}


